#sbBlog #deswrap {
}

#sbBlog #description {
	width: 100%;
}

#bio {
	width: 100%;
	margin-bottom: 15px;
}

#bio #avatar{
	margin-bottom: 10px;
	padding-right: 8px;
	padding-bottom: 8px;
	float: left:
}

#bio #bioInfo{
	padding-right: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	border-color: #adadad;
	border-width: 1px;
	border-style: dotted;
	background-color: #f0f0f0;
	display: block;
	width: 300px;
}

#twee{
	margin-top: 7px;
}

.addthis_toolbox, .addthis_default_style{
	margin: 5px 0px 10px 0px;
	width: 100%;
}

.blog-attributes{
}
.lightweightBlogNextPrevious_nextLink{
	float: right;
}
.lightweightBlogNextPrevious_previousLink{
	float: left;
}
#gPlus{ margin-right: -23px; float: left; display: block;}

.tWrap .content-sbBlog-postmeta {
	background-color: #F9F9F9;
	color: #999;
	font-size: 12px;
	padding: 5px 10px;
	margin-bottom: 15px;
}

.tWrap .content-sbBlog-date, .tWrap .content-sbBlog-category {
	padding-left: 20px;
	background-position: left center;
	background-repeat: no-repeat;
	display: inline-block;
	zoom: 1; *display: inline;
}


.tWrap .content-sbBlog-date{
	background-image:url("images/date-icon.png")!important;
}

.tWrap .content-sbBlog-category {
	margin-left: 14px;
	background-image:url("images/category-icon.png")!important;
}

.tWrap .blog_body .taglist {
	padding-left: 20px;
	background-position: left center;
	background-repeat: no-repeat;
	background-image:url("images/tags-icon.png")!important;
}